https://kotlinlang.org logo
#decompose
Title
# decompose
v

Vaibhav Jaiswal

03/07/2024, 3:16 PM
@Arkadii Ivanov I upgraded decompose to 3.0.0-alpha08 in my CMP project which uses Compose Multiplatform 1.5.11, After upgrade, all my compose imports (runtime, ui, foundation) are shown as unresolved
a

Arkadii Ivanov

03/07/2024, 3:37 PM
This is a known issue with Compose. Please see https://github.com/arkivanov/Decompose/issues/568 I think you need to also update Compose.
v

Vaibhav Jaiswal

03/07/2024, 3:39 PM
Theres another issue in Compose 1.6.0 due to which I have to stick to 1.5.11 till the fix is released Will have to use Decompose 3.0.0-alpha06 for the time being
👍 1
2 Views